# Debate 1

## Proposition
> "Plants have a general tendency to perform an action in ways that is consistent with their self organization."

## Argument

### Criteria for moral value

1. Autopoiesis
	- self-organization
	- self-maintenance
	- self-regulation 
	- comprising a network of interrelated processes 
	- capable of renewing itself by regulating its composition and maintenance of form
	- creating its own parts 
	- homeostasis

## Semantics

1. Homeostasis
	- the tendency toward a relatively stable equilibrium between interdependent elements
2. Tendency
	- an propensity to a particular characteristic.

## Analysis

### Reductio

| **Criteria**            | **Atom** |
| ----------------------- | -------- |
| Tendency                | Yes      |
| Equilibrium             | Yes      |
| Interdependent elements | Yes      |

1. Even atoms would qualify as having moral value.

---

## Hashtags

#debate 
#philosophy 
#sentience 
#autopoiesis
#morality
#debate_opponents
